h1,
h2,
#hero_description,
#hero_description p,
#MAIN_IMAGE_HEADER,
#LOWER_CONTENT_COPY h2,
#LOWER_CONTENT_COPY h3,
#LOWER_CONTENT_COPY h4,
.tooltip .tooltiptext,
#POSITION_JOB1,
#POSITION_JOB2,
#POSITION_JOB3,
#POSITION_JOB4,
.collapsible2 h5,
.CONSUMER_NOSCRIPT {
  font-family: "Courier New";
}

h3,
h4,
h6,
.CONSUMER,
#article_structure,
#article_structure p,
#POSITION_JOB,
#DESCRIPTION_JOB,
.cookie-consent-popup,
#PROBLEM_SOLVING_CONTAINER {
  font-family: Arial;
}

a:active,
a:link,
a:visited {
  text-decoration: none;
}

a,
em,
li,
p,
span,
table,
td,
th,
tr {
  color: #000000;
  border-color: #ffffff;
}

body {
  background-color: #000;
  margin-left: auto;
  margin-right: auto;
}

#CONTAINER {
  max-width: 100%;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 50px;
  padding-left: 15px;
  padding-right: 15px;
  clear: left;
  box-sizing: border-box;
}

#HEADER {
  color: #fff;
  z-index: 10;
  height: 169px;
  width: auto;
  background-repeat: no-repeat;
  background-position: center;
  right: auto;
  left: auto;
  max-width: 100%;
}

#hero_image {
  background-repeat: no-repeat;
  max-width: 100%;
  height: 413px;
  background-repeat: no-repeat;
  background-position: center;
}

#hero_description {
  width: 330px;
  height: 295px;
  position: absolute;
  margin: 0;
  top: 300px;
  left: 50%;
  max-width: 100%;
  transform: translateX(calc(-50% - 240px));
}

#hero_description p {
  font-size: 1em;
}

#JOB_POSTINGS {
  height: 450px;
  background-image: url(/images/background-images/CLIPBOARD2.webp);
  background-size: contain;
  background-repeat: no-repeat;
  position: relative;
  word-wrap: break-word;
}

#article_structure {
  width:940px;
  padding-top: 45px;
  background-image: url(/images/TEMPLATE/TEMPLATE_WHTBG.webp);
  background-repeat: repeat-y;
  background-position: center;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  text-indent: 0px;
  right: auto;
  left: auto;
  max-width: 100%;
}

#article_structure p {
  font-size: 1em;
}

#article_text {
  width: 760px;
  margin-left: auto;
  margin-right: auto;
  text-align: justify;
}

#JOB_POSTINGS {
  padding-top: 40px;
}

#LOWER_DESIGN_ELEMENT_CONTAINER {
  height: 100px;
  width: 1000px;
  margin-left: min(calc( (100vw - 1015px) / 2 - 15px ), 40px);
  margin-right: min(calc( (100vw - 1015px) / 2 - 15px ), 40px);
}

/* Firefox-specific adjustment */
@-moz-document url-prefix() {
  #LOWER_DESIGN_ELEMENT_CONTAINER {
    margin-left: min(calc( (100vw - 1000px) / 2 - 15px ), 40px);
    margin-right: min(calc( (100vw - 1000px) / 2 - 15px ), 40px);
  }
}

blockquote {
  padding-left: 2%;
  width: 85%;
  padding-top: 2%;
}

h1 {
  font-size: 1.3em;
  color: #000;
  padding: 0;
  margin: 0;
}

h2 {
  font-size: 1.4em;
  color: #867400;
  font-weight: bold;
}

h3 {
  font-size: 1.1em;
  color: #2e27df;
  margin-bottom: 0;
  margin-top: 0;
  text-align: left;
}

h4 {
  font-size: 1.2em;
  color: #9e7a00;
  text-align: left;
}

h6 {
  font-size: 1em;
  color: #236f00;
  font-style: normal;
  font-weight: 400;
  text-align: center;
}

a:link {
  color: #000;
}

a:visited {
  color: #606060;
}

a:hover {
  text-decoration: underline;
  color: #1752c9;
}

a:active {
  padding-top: 5px;
  padding-bottom: 5px;
  color: #000;
}

iframe {
  display: block;
}

form {
  width: 100%;
}

.collapsible,
.collapsible2 {
  padding: 18px;
  border-left: none;
  border-right: 0;
  border-bottom: thin solid #936c44;
  border-top: 0;
  text-align: left;
  outline: 0;
  font-size: 15px;
  background-blend-mode: soft-light;
  border-top-left-radius: 16px;
  border-top-right-radius: 16px;
  background-repeat: repeat;
  margin-left: auto;
  margin-right: auto;
  cursor: pointer;
  color: #fff;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.collapsible {
  background-color: #eddbbf;
  width: 100%;
  background-image: url(/images/background-images/newsprint_seamless.webp);
  margin-bottom: 2%;
}

.collapsible2 {
  background-image: url(/images/background-images/chem-background-v3-seamless-240.webp);
}

.collapsible2:hover,
.collapsible:hover {
  background-color: #a79071;
}

.collapsible2 h4 {
  color: #fff;
}

.content,
.modal,
.modal1 {
  display: none;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.7);
}

.content {
  padding: 0 18px;
  overflow: hidden;
  background-color: #f1f1f1;
}

.modal-content {
  z-index: 99;
  background-color: #fefefe;
  padding: 35px;
  border: 1px solid #888;
  top: 10%;
  overflow-y: auto;
  position: static;
  bottom: 10%;
  margin-left: 10%;
  margin-right: 10%;
  margin-top: 5%;
  font-size: 1em;
  max-width: 55vw;
  max-height: 65vh;
  right: auto;
  left: auto;
}

.close,
.close1 {
  cursor: pointer;
  color: #aaa;
  float: right;
  font-size: 3em;
  font-weight: 700;
}

#DESCRIPTION_JOB1,
#DESCRIPTION_JOB3,
#DESCRIPTION_JOB2,
#DESCRIPTION_JOB4,
#POSTED_DATE_JOB1,
#POSTED_DATE_JOB3,
#POSTED_DATE_JOB2,
#POSTED_DATE_JOB4,
#POSITION_JOB1,
#POSITION_JOB3,
#POSITION_JOB2,
#POSITION_JOB4 {
  text-align: left;
  display: block;
  flex: 2.5;
  border: thin solid #656565;
  padding: 5px 15px;
}

#POSITION_JOB1,
#POSITION_JOB3,
#POSITION_JOB2,
#POSITION_JOB4 {
  font-weight: 700;
  flex: 5;
  font-size: 1em;
}

#POSTED_DATE_JOB1,
#POSTED_DATE_JOB3,
#DESCRIPTION_JOB1,
#DESCRIPTION_JOB3,
#POSITION_JOB1,
#POSITION_JOB3 {
  background-color: #fff;
}

#POSTED_DATE_JOB2,
#POSTED_DATE_JOB4,
#POSITION_JOB2,
#POSITION_JOB4,
#DESCRIPTION_JOB2,
#DESCRIPTION_JOB4 {
  background-color: #e0ab73;
}

#DESCRIPTION_JOB,
#POSTED_DATE_JOB,
#POSITION_JOB {
  flex: 2.5;
  background-color: #694600;
  border: thin solid #fff;
  font-size: 1em;
  padding: 10px 15px;
  text-align: left;
}

.tooltip {
  position: relative;
  display: inline-block;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: #000;
  color: #fff;
  text-align: center;
  padding: 5px;
  border-radius: 6px;
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -60px;
  z-index: 1;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}

.tooltip .tooltiptext::after {
  content: " ";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #000 transparent transparent transparent;
}

.cookie-consent-popup {
  position: fixed;
  bottom: 10px;
  left: 10px;
  background-color: #fff;
  color: #333;
  padding: 15px;
  border-radius: 5px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  z-index: 1000;
  font-size: 14px;
}

.cookie-consent-popup button,
#saveCookieSettings {
  margin: 5px 5px 0 0;
  padding: 5px 10px;
  border: none;
  border-radius: 3px;
  cursor: pointer;
  color: #fff;
}

#acceptCookies {
  background-color: #4caf50;
}

#rejectCookies {
  background-color: #f44336;
}

#manageCookies {
  background-color: #008cba;
}

#manageConsentOptions {
  border-top: 1px solid #ddd;
}

.cookie-options label {
  display: block;
  margin-bottom: 5px;
}

#saveCookieSettings {
  background-color: #333;
  margin-top: 10px;
  margin-bottom: 10px;
}

.grow:hover {
  transform: scale(1.1);
}

.shrink:hover {
  transform: scale(0.9);
}

.grow,
.shrink {
  transition: 0.2s ease-in-out;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.indent-paragraphs p {
  text-indent: 20px;
}

.padded-block20 p {
  padding: 20px;
}

.padded-block50 p {
  padding: 50px;
}

#PADDED_PARAGRAPH {
  padding-right: 250px;
  width: 70%;
  margin-left: -25px;
}

#CONSUMER-HELP {
  text-align: left;
  clear: left;
  margin: 0 auto 100px;
  z-index: 999;
  margin-left: auto;
  margin-right: auto;
}

#MAIN_IMAGE_HEADER {
  max-width: 100%;
  text-indent: 30px;
  font-size: 0.9em;
}

#LOWER_CONTENT_COPY {
  position: relative;
  padding: 35px;
  right: auto;
  left: auto;
}

#LOWER_CONTENT_COPY p {
  font-family: Arial;
}

#TRANSLATE_CONTAINER {
  position: relative;
  height: 75px;
}

#CONTAINER {
  max-width: 1110px;
}

#hero_image {
  padding-top: 0;
  height: 413px;
  background-image: url(/images/home-page-triclinic-labs/home-page-triclinic-labs_02.webp);
  background-color: transparent;
}

#hero_description h1 {
  font-size: 1.3em;
  color: #000;
}

#hero_description p {
  font-size: 1em;
  color: #000000;
}


#PROBLEM_SOLVING_CONTAINER {
  display: none;
}

blockquote {
  padding-left: 2%;
  padding-top: 2%;
  padding-right: 0;
  margin-left: auto;
  width: 85%;
}

.close,
.close1 {
  font-size: 3em;
}

.modal-content {
  padding: 35px;
  width: auto;
  max-width: 55vw;
  height: auto;
  max-height: 65vh;
  top: 10%;
  margin: 5% 10% 10% 10%;
  position: static;
}

.CONSUMER,
.CONSUMER_NOSCRIPT {
  background-color: #003982;
  color: #ffec87;
  border: 2px solid #000;
}

@media (max-width: 970px) {
  #CONTAINER {
    padding-left: 0;
    padding-right: 0;
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    text-align: left;
    font-family: "Courier New";
  }

  h1 {
    font-size: 1.8em;
    padding: 0;
  }

  h2 {
    font-size: 1.6em;
    color: #466d8e;
    margin-right: 20px;
  }

  h3 {
    font-size: 1.4em;
    color: #592001;
  }

  h4 {
    font-size: 1.2em;
    color: #007207;
  }

  h5 {
    font-size: 1.1em;
    color: #4e75c0;
    font-weight: 700;
  }

  h6 {
    font-size: 1em;
    color: #32009b;
    font-weight: 700;
  }

  #HEADER {
    height: 136px;
    margin-left: -30px;
    max-width: none;
    background-position: left;
  }

  #hero_image {
    background-image: none !important;
    background-color: #215686;
    margin: 0;
    height: auto;
    padding: 50px 0;
  }

  #hero_description {
    width: 80%;
    top: 0;
    left: 0;
    transform: none;
    position: relative;
    padding-left: 5%;
    margin-right: 0;
    overflow-wrap: break-word;
    height: auto;
    translate: 0 0 !important;
  }

  #hero_description h1 {
    font-size: 1.8em;
    color: #85d7b3;
    overflow-wrap: break-word;
  }

  #hero_description p {
    color: #fff;
    font-size: 1.2em;
    overflow-wrap: break-word;
  }

  #article_structure {
    padding-top: 5px;
    background-image: none;
    background-color: white;
    margin: 0 auto;
  }

  #article_structure p {
    font-family: Arial;
    font-size: 1.2em;
  }

  #article_structure ul li {
    font-size: 1.2em;
  }

  #article_text {
    overflow-wrap: break-word;
    width: 90vw;
  }  

  #article_text ul li {
    overflow-wrap: break-word;
    font-size: 1.3em;
    color: #2857ba;
  }

  #LOWER_DESIGN_ELEMENT_CONTAINER {
    display: none;
  }

  blockquote {
    padding-left: 0;
    padding-top: 0;
    padding-right: 10%;
    margin-left: 10px;
    width: auto;
  }

  .close,
  .close1 {
    font-size: 28px;
  }

  .modal-content {
    padding: 65px;
    width: 35%;
    height: auto;
    top: 125px;
    margin: 4% auto 25%;
    position: relative;
  }

  .CONSUMER,
  .CONSUMER_NOSCRIPT {
    background-color: #fff;
    color: #000;
    border: 2px solid #830000;
    font-family: "Courier New";
  }

  .rotated {
    transform: rotate(-10deg);
  }

  .modal-content1 {
    z-index: 1;
    background-color: #fefefe;
    margin: 10% auto 25%;
    padding: 65px;
    border: 1px solid #888;
    width: 600px;
    height: 850px;
    text-align: left;
    display: none;
  }

  .center80 {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
  }

  ._MIDDLE {
    left: auto;
    right: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
    color: #fff;
    background-color: #fff;
  }

  #JOB_POSTINGS {
    background-color: #fff;
    margin-bottom: 100px;
  }

  #INSTRUMENT_CALLOUT_GRAPHIC {
    background-image: url(/images/background-images/FOR_MORE_INFO_CALLOUT400_DA.webp);
    height: 150px;
    background-position: 50% 50%;
    width: 280px;
    background-size: contain;
    background-repeat: no-repeat;
  }

  #MENU_CONTAINER {
    float: left;
    clear: left;
    width: 85%;
    margin-left: 0;
    margin-right: 0;
    position: relative;
    left: -20px;
  }

  #MENU_CONTAINER h3 {
    padding-left: 30px;
  }

  #ROTATED_TEASER {
    position: relative;
    left: 10%;
  }

  #CONSUMER-HELP {
    height: auto;
  }

  #PAGE_IMAGE_CONTAINER {
    width: 175px;
  }

  #PAGE_IMAGE_CONTAINER2 {
    width: 155px;
  }

  #MORE_INFO_ELEMENT {
    position: absolute;
    width: 300px;
    height: 250px;
    z-index: 7;
    left: 250px;
    top: 2800px;
  }

  #CONTACT_CALL_OUT {
    position: absolute;
    width: 191px;
    height: 82px;
    z-index: 1;
    left: 66px;
    top: 13px;
  }

}

@media (min-width: 940px) and (max-width: 970px) {

  /* these images don't work in this range */
  #LOWER_DESIGN_ELEMENT_CONTAINER {
    display: none;
  }
}